[X264GUIEX]
get_relative_path=1
custom_tmp_dir=
custom_audio_tmp_dir=
custom_mp4box_tmp_dir=
stg_dir=.\x264guiEx_stg
last_app_dir=G:\AviUtl_ExtraPack1-5[XP]Release\AviUtl-ENG1.5Extra[XP]\ExternalTools\ffmpeg\ExternalTools\ffmpeg
last_bat_dir=
log_auto_save_path=
log_pos_x=375
log_pos_y=172
auto_afs_disable=1
log_taskbar_progress=0
[X264]
X264=.\exe_files\x264\x264.r2377_win32.exe
X264_10bit=.\exe_files\x264\x264-10b-r2389.exe
[AUDIO]
AAC_NERO=.\exe_files\neroAacEnc.exe
AAC_FAW=
AAC_QTAAC=
MP3_LAME=
AAC_EXT_BS=
AC3_FFMPEG=.\ExternalTools\ffmpeg\ffmpeg.exe
OGG_VORBIS=
WAV=
AAC_QAAC=
ALAC_REFALAC=
MP4ALSRM23=
AAC_FDKAAC_FFMPEG=.\ExternalTools\ffmpeg\ffmpeg.exe
FLAC=.\exe_files\flac.exe
AAC_FFMPEG_NATIVE=.\ExternalTools\ffmpeg\ffmpeg.exe
[MUXER]
MUXER_MP4=.\exe_files\L-SMASH rev785\remuxer.exe
MUXER_MKV=.\ExternalTools\mkvtoolnix\mkvmerge_6.2.exe
MUXER_TC2MP4=.\exe_files\L-SMASH rev785\timelineeditor.exe
MUXER_MPG=.\exe_files\mplex.exe
MUXER_MP4_RAW=.\exe_files\L-SMASH rev785\muxer.exe
